columnSuffix: exynnpkq
contentColumnType: string(255)
fieldGroup: eedfe86c-f299-4713-bcec-65109591947b # Globals
handle: instagram
instructions: ''
name: Instagram
searchable: false
settings:
  maxLength: '255'
  placeholder: null
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
